Nicht unterstütztes Bildformat

Erfahrungsaustausch zu PlugIns, die für Aperture verfügbar sind. Welche bewähren sich, welche weniger ...
Benutzeravatar
nob
Exposure Value 8
Beiträge: 548
Registriert: 14.09.2011, 12:09

Re: Nicht unterstütztes Bildformat

Ungelesener Beitragvon nob » 05.12.2013, 18:11

Ich kann konkret nicht dazu sagen, außer das es sich anhört als wäre ein update gemacht der im Ergebnis Konflikte mit anderen brachte OS X oder A3. Daher mein Rat alles auf den neuesten Stand. Ansonsten feedback an NIK Viveza.

ObiTobi
Exposure Value 8
Beiträge: 505
Registriert: 23.01.2011, 12:54
Kontaktdaten:

Re: Nicht unterstütztes Bildformat

Ungelesener Beitragvon ObiTobi » 05.12.2013, 20:49

handsomehenk hat geschrieben:Na, da kommt ja ein (hitziger?) Dialog in Gang,


Das sicherlich nicht.

1. Hast Du probiert ob es bei anderem Benutzer läuft?
2. Hast Du die Aperture Version oder "alles" also dass die auch Standalone laufen?

Hier wäre allerdings in der Tat die Frage ob die alte NIK Version unter 3.4.5 laufen muss/ soll.
Grüße aus Münsterland
Robert


http://www.momentsoftime.org


Zurück zu „PlugIns für Aperture (andere Hersteller)“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste